[Session]
mode = start

[Convert]
*.trim =

[Validate]
mailcd.numeric = "0,"
mailtitle.required = "1,タイトルを入力してください"
mailtitle.maxlength = "0,タイトルは全角128文字以内で入力してください,256"
mailbody.required = "1,本文を入力してください"
sendstate.numeric = "0,"
target.numeric = "0,"
updcnt.numeric = "0,"

[Token]
mode = build
name = mailToken

[Action]
pagename = "確認 - "

[View]
success = "admin/mailmanage/mailmagazine/check.html"
input = "admin/mailmanage/mailmagazine/form.html"
